body {
	background-color: #a0a0ff;
	text-color: #000000;
	font-family: monospace;
	font-size: 11pt;
}


a:link, a:visited, a:active {
	color: #000000;
	text-decoration: none;
	border-bottom: 1pt black solid;
}

a:hover {
	background-color: #a0a0ff;
	text-decoration: none;
	//border: 1pt black solid;
	border-bottom: 1pt black solid;
	border-left: 1pt black dashed;
	border-top: 1pt black dashed;
	border-right: 1pt black dashed;
	padding-left: 2pt;
	padding-right: 2pt;
}

p.title {
	font-style: italic;
	text-align: center;
}

table {
	border: none;
	font-family: monospace;
	font-size: 11pt;
	margin-bottom: 10pt;
	spacing: 5pt;
}

table.update {
	margin-top: -10pt;
	margin-bottom: -5pt;
}


td {
		padding: 10pt;
		padding-top: 15pt;
		padding-bottom: 15pt;
}

td.date {
	font-size: 12pt;
	border: none;
	//text-color: white;
}

td.main {
	width: 60%;
	border: black thin solid;
	background-color: #c0c0ff;
	border: thin solid black;
}

td.side {
	width: 20%;
	background-color: #a0a0ff;
}

td.title {
	//background-color: #c0c0ff;
	border: black thin solid;
	text-align: center;
}
